namespace ErsatzTV.Controllers.Api.Requests;

public record LoginRequest(string Username, string Password);

public record SetupRequest(string Username, string Password);

public record ChangePasswordRequest(string CurrentPassword, string NewPassword);
